
/* was: 156px (liquid), now: 188px (no liquid) */


.products-main-img div {
	float:left;
	}

#prdimg-toothpaste, #prdimg-toothpaste-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	margin-left:10px;
	_margin-left:5px;
	background: url(../images/biotene-toothpaste.jpg) no-repeat 16px 0;
	margin-right: 1px;
margin-left: 35px;
}
#prdimg-toothpaste-active{
	background: url(../images/biotene-toothpaste.jpg) no-repeat 16px -201px;
	}
#prdimg-toothpaste a {
	position: absolute;
	top: 2px;
	left: -2px;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-toothpaste .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-toothpaste.jpg) no-repeat 16px -201px;
}




#prdimg-mouthwash, #prdimg-mouthwash-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	background: url(../images/biotene-mouthwash.jpg) no-repeat 12px 0;
	margin-right:1px;
	margin-left: 52px;
}
#prdimg-mouthwash-active {
	background: url(../images/biotene-mouthwash.jpg) no-repeat 12px -201px;
	
	}
#prdimg-mouthwash a {
	position: absolute;
	top: 0;
	left: 0;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-mouthwash .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-mouthwash.jpg) no-repeat 12px -201px;
}



#prdimg-mouthspray, #prdimg-mouthspray-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	background: url(../images/biotene-mouthspray.jpg) no-repeat 10px 0;
	margin-right:1px;
	margin-left: 50px;
}
#prdimg-mouthspray-active {
	background: url(../images/biotene-mouthspray.jpg) no-repeat 10px -201px;
	}
#prdimg-mouthspray a {
	position: absolute;
	top: 0;
	left: 0;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-mouthspray .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-mouthspray.jpg) no-repeat 10px -201px;
}



#prdimg-liquid, #prdimg-liquid-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	background: url(../images/biotene-liquid.jpg) no-repeat;
	margin-right:1px;
}
#prdimg-liquid-active {
	background: url(../images/biotene-liquid.jpg) no-repeat 0 -201px;
	}
#prdimg-liquid a {
	position: absolute;
	top: 0;
	left: 0;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-liquid .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-liquid.jpg) no-repeat 0 -201px;
}



#prdimg-gel, #prdimg-gel-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	background: url(../images/biotene-gel.jpg) no-repeat 16px 0;
	margin-right:1px;
	margin-left: 42px;
}
#prdimg-gel-active {
	background: url(../images/biotene-gel.jpg) no-repeat 16px -201px;
	}
#prdimg-gel a {
	position: absolute;
	top: 0;
	left: 0;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-gel .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-gel.jpg) no-repeat 16px -201px;
}



#prdimg-gum, #prdimg-gum-active {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 188px;
	height: 201px;
	position: relative;
	background: url(../images/biotene-gum.jpg) no-repeat 16px 0;
	margin-right:1px;
}
#prdimg-gum-active {
	background: url(../images/biotene-gum.jpg) no-repeat 16px -201px;
	}
#prdimg-gum a {
	position: absolute;
	top: 0;
	left: 0;
	width: 188px;
	height: 201px;
	display: block;
	border: 0;
	background: transparent;
	overflow: hidden;
}
#prdimg-gum .fake-hover {
	margin: 0;
	padding: 0;
	width: 188px;
	height: 201px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/biotene-gum.jpg) no-repeat 16px -201px;
}
